﻿#accordion {
	border:1px solid #1f669b;
	width:970px;
	height:288px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative!important;
	display:block;
	overflow:hidden;
	background-image:url('../images/Archerfield-Header.jpg');
	background-repeat:no-repeat;
	background-position:left top
}
#accordion h3 {
	font-size:13px;
	padding:10px 6px 4px 32px;
	margin:0;
	color:#fff;
	border-bottom:1px solid #333;
	cursor:pointer;
	display:block;
	background-image:url(../images/xtab-left.png);
	background-position:top left;
	background-repeat:no-repeat;
	text-align:left;
}
#visible {
	background-image:url(../images/xtab-left-active.png)!important;
	border-bottom:1px solid #FC050B!important;
}
.panel_body {
	height:150px;
	background-color:#333;
	display:block;
	position:relative;
	color:#fff
}
.panel_body ul {
	padding:0px 3px;
	margin:0px;
	list-style-type:none;
}
.panel_body li{
	padding:2px 2px;
	margin:0px 0px 2px 0px;
	font-size:12px;
	line-height:17px;
	color:#fff;
	background-color:#000;
	text-align:left;
}
.panel_body li a{
	color:#fff;
	text-decoration:none;
}
.panel_container {
	bottom:0px;
	margin:0px;
	padding:0px;
	background-image:url(../images/tab-right.gif);
	background-position:top right;
	background-repeat:repeat-x;
	background-color:#333
}
.wrapper {
	bottom:0px;
	position:absolute
}
